PublicApiPurchaseTopUp
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/billing/top-up \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amountUsd": 5025
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({amountUsd: 5025})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/billing/top-up', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Billing
PublicApiPurchaseTopUp
POST /api/v1/organizations//billing/top-up
POST
/
api
/
v1
/
organizations
/
{orgId}
/
billing
/
top-up
PublicApiPurchaseTopUp
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/billing/top-up \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amountUsd": 5025
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({amountUsd: 5025})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/billing/top-up', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.